
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #0865b3;
}
a:hover, a:active {
	color: #de3d35;
	text-decoration: none;
}

/*TOP NAV
**********************************************************/

ul#topNavList {
	position: absolute;
	z-index: 10;
	top: 23px;
	right: 200px;
}
ul#topNavList li {
	float: left;
}
ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #025088;
	border-left: 1px solid #74a5c9;
	padding: 0 12px;
	font-size: 12px;
	text-decoration: none;
}
ul#topNavList li.last a {
	padding-right: 0px;
}
ul#topNavList li a:hover, ul#topNavList li a:active {
	color: #de3d35;
	text-decoration: underline;
}
div#header ul#topNavList li.first a {
	border-left: 0;
}
div#header ul#topNavList li.onPath a {
	color: #025088;
	text-decoration: underline;
	font-weight: bold;
}




div#header ul#topNavList li.navfacebook,
div#header ul#topNavList li#navlinkedin,
div#header ul#topNavList li#navtwitter {
	background-image: none;
	padding: 0px;
}

div#header ul#topNavList li.navfacebook a:link,
div#header ul#topNavList li#navlinkedin a:link,
div#header ul#topNavList li#navtwitter a:link,
div#header ul#topNavList li.navfacebook a:visited,
div#header ul#topNavList li#navlinkedin a:visited,
div#header ul#topNavList li#navtwitter a:visited {
	display: block;
	float: left;
	width: 26px;
	height: 26px;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding: 0 0 0 4px;
	position: relative;
	top: -5px;
	border: 0px;
}

div#header ul#topNavList li.navfacebook a:hover,
div#header ul#topNavList li#navlinkedin a:hover,
div#header ul#topNavList li#navtwitter a:hover,
div#header ul#topNavList li.navfacebook a:active,
div#header ul#topNavList li#navlinkedin a:active,
div#header ul#topNavList li#navtwitter a:active {
	background-position: 0px -26px;
}

div#header ul#topNavList li.navfacebook a {
	background-image: url('../images/layout/facebookTop.png');
}


/*MAIN NAV
**********************************************************/
ul#mainNavList {
    bottom: 0;
    height: 36px;
    position: absolute;
	top:131px;
    right: 0;
    text-align: right;
    z-index: 5;
}
ul#mainNavList li {
    background: url("../images/layout/bgMainNavTabRight.png") no-repeat scroll right top transparent;
    float: left;
    margin: 0 0 0 1px;
    padding: 0;
}
ul#mainNavList li a:link, ul#mainNavList li a:visited {
    background: url("../images/layout/bgMainNavTabLeft.png") no-repeat scroll left top transparent;
    color: #024271;
    float: left;
    font-size: 1.5em;
    padding: 8px 13px 8px 12px;
    text-decoration: none;
}
ul#mainNavList li a:hover, ul#mainNavList li a:active {
    background: url("../images/layout/bgMainNavTabLeftHover.png") no-repeat scroll left top transparent;
    color: #001D38;
}
ul#mainNavList li:hover, ul#mainNavList li.tabhover {
    background: url("../images/layout/bgMainNavTabRightHover.png") no-repeat scroll right top transparent;
}
div#header ul#mainNavList li.onPath a {
    background: url("../images/layout/bgMainNavTabLeftOnPath.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
}
div#header ul#mainNavList li.onPath {
    background: url("../images/layout/bgMainNavTabRightOnPath.png") no-repeat scroll right top transparent;
}

/*LEFT NAV
**********************************************************/
ul#leftNavList {
	background: #054b7e url('../images/layout/bgLeftNavBottom.png') center bottom no-repeat;
	padding: 0 8px 15px 8px;
	width:236px;
	margin: 0 auto;
}
ul#leftNavList li {
	padding: 0;
}
ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #fff;
	font-size: 14px;
	display: block;
	padding: 10px 10px 9px 7px;
	text-decoration: none;
	height: 100%;
	background: transparent url('../images/layout/bgLeftNavOff.png') 208px 10px no-repeat;
	border-bottom: 1px solid #5083a8;
}
ul#leftNavList li a:hover, ul#leftNavList li a:active {
	color: #cddce6;
	background-color: #043b63;
	background-image: url('../images/layout/bgLeftNavOff.png');
}
ul#leftNavList li.lev2 a {
	padding-left: 37px;
	margin-bottom:1px;
	font-size: 12px;
	background: url('../images/layout/triangleWhite.png') no-repeat 20px 13px #0f588d;
	border:0px;	
}
ul#leftNavList li.lev3 a {
	padding-left: 52px;
	margin-bottom:1px;
	font-size: 12px;
	background: url('../images/layout/triangleWhite.png') no-repeat 35px 13px #0f588d;
	border:0px;	
}
ul#leftNavList li.lev4 a {
	padding-left: 67px;
	margin-bottom:1px;
	font-size: 12px;
	background: url('../images/layout/triangleWhite.png') no-repeat 50px 13px #0f588d;
	border:0px;	
}
ul#leftNavList li.lev1.sel a, ul#leftNavList li.lev1.onPath a{
	background-image: url('../images/layout/bgLeftNavSel.png');
}
ul#leftNavList li.lev2 a:hover, ul#leftNavList li.lev2.sel a, ul#leftNavList li.lev2.onPath a{
	background-color:#044370;
}
ul#leftNavList li.lev3 a:hover, ul#leftNavList li.lev3.sel a, ul#leftNavList li.lev3.onPath a{
	background-color:#044370;
}
ul#leftNavList li.lev4 a:hover, ul#leftNavList li.lev4.sel a, ul#leftNavList li.lev4.onPath a{
	background-color:#044370;
}
div#leftNav ul#leftNavList li.sel, div#leftNav ul#leftNavList li.onPath{
	position: relative;
	background-color: #043b63;
}
div#leftNav ul#leftNavList li.sel a, div#leftNav ul#leftNavList li.onPath a{	
	color: #fff;
	font-weight:bold;
}

/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
	width: 600px;
}

ul#footerNavList li {
	display: inline;
	padding: 0 8px;
	border-left: 1px solid #6cbaf0;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 12px;
	color: #accfe5;
	text-decoration: none;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
	color: #fff;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	background: #f4f4f4;
	padding: 5px 10px 5px 5px;
	margin: 0 0 15px 0;
}

div#path a {
	font-size: 12px;
	padding: 0 4px;
}

div#path a.sel {
	font-weight: bold;
	text-decoration: none;
}